## grendel.addressbook.addresscard
Class SelfTest

    java.lang.Object
      |
      +--grendel.addressbook.addresscard.SelfTest

public class SelfTest
extends java.lang.Object

Constructor Summary
`SelfTest()`

Method Summary
`static void` | `main(java.lang.String[] argv)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SelfTest

    public SelfTest()

Method Detail

### main

    public static void main(java.lang.String[] argv)